html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
header{
    width:100%;
    height: 100px;
    background-color: #510503;
    display: table;
}

@font-face {

    font-family: 'berlin';

    src: url('font/berlin.eot');

    src: url('font/berlin.eot?#iefix') format('embedded-opentype'),

         url('font/berlin.woff') format('woff'),

         url('font/berlin.ttf') format('truetype'),

         url('font/berlin.svg#burnstown_damregular') format('svg');
 
    font-weight: normal;

    font-style: normal;



}
.bin{
    width:1100px;
    margin: 0 auto;
}
#menu{
    height: 50px;
    width: 100%;
    background-color:#bf0004;
    margin: 100px auto 0px auto;
    position: absolute;
    display: table;
    left: 0;
    right: 0;
    z-index:99999999999;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.13);
}
#menu ul{
    display: table;
    margin: 15px auto 0px auto;
}
#menu ul li{
    float: left;
    margin-right: 30px;
}
#menu ul li a{
    color: #fff;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-weight: bolder;
}
#slider{
    width: 100%;
    height: auto;
    background-color: #fff;
    display: table;
    /*padding-bottom: 20px;
    padding-top: 30px;*/

}
#container{
	max-width:100%;
	margin:0px auto;
}
#telefon {
    float: right;
    margin: 22px 0px;
    color: #fff;
    font-size: 21px;
    font-family: Open Sans, sans-serif;
}
#telefon a {
	color:#fff;
	text-decoration:none;
} 
#banner{
    width:100%;
    height: 350px;
    display: table;
}


.kutu {
    display: table;
    width: 185px;
    height: 185px;
    background-size: 185px 185px;
}

#kutu-l {
    float: left;
    max-width: 100%;
    position: relative;
    z-index: 9;
}

#kutu-l img{
    float: left;
    max-width: 10.2869%;
    padding: 1%;
    height: auto;
    background-color: #fff;
    margin: 0% 1% 2% 1%;
}

#kutul-2, #kutul-3 {
    margin-top: -77px;
}

#kutul-1 , #kutul-4{
    margin-left: 104px;
}

#kutul-5,#kutul-6 {
    margin-bottom: 6px;
    float: left;
}

#kutul-2 {
    float: right;
    margin-right: 28px;
}

#kutul-3 {
    float: right;
    margin-right: 27px;
    margin-bottom: 26px;
}

#kutul-4 {
    position: absolute;
    margin-top: 25px;
}

#kutu-r {
    float: left;
    max-width: 395px;
    margin-left: -204px;
    position: relative;
    z-index: 9;
}

#kutur-2, #kutur-3 {
    margin-top: -80px;
}

#kutur-1 , #kutur-4{
    margin-left: 104px;
}

#kutur-5,#kutur-6 {
    margin-left: 0px;
    margin-bottom: 5px;
    float: right;
}

#kutur-2 {
    float:left;
}

#kutur-3 {
    margin-left: 25px;
    float: left;
    margin-bottom: 15px;
}


#kutur-4 {
    position: absolute;
    margin-top: 27px;
}
#kutu-buyuk {
    float: left;
    margin-top: 148px;
    margin-left: -231px;
    position: relative;
    z-index: 2;
}

#kutul-6 {
    margin-top: 113px;
    margin-left: -92px;
}

#kutur-5 {
    margin-top: 11px;
}

#kutur-6 {
    margin-top: 125px;
    margin-right: -91px;
}

#tesis {
    margin: 0 auto;
    display: table;
    float: left;
    width: 100%;
}

#baslik {
    background-color: rgba(249, 249, 249, 0.63);
    border-top: 1px solid rgba(221, 221, 221, 0.16);
}

#footer{
    width: 100%;
    padding: 50px 0px 0px 0px;
}

#logo {
    width: 229px;
    height: 86px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    background-image: url(../img/logo.png);
    position: absolute;
    left: 0;
    right: 0;
}

div#logo_k {
    width: 35px;
    height: 45px;
    background-image: url(../img/loko_kucuk.png);
    float: left;
    background-size: 100%;
    margin-top: 2px;
    margin-left: 25px;
}

.tesis {
    width: 100%;
    padding: 35px 0;
    background-image: url(../img/crpt.jpg);
    margin-top: 0px;
    background-size: cover;
    display: table;
}

#m2 {
    color: #fff;
    float: left;
    margin: 28px 0px;
}

i.hali {
    background-image: url(../img/hali_icon.png);
    width: 45px;
    height: 45px;
    display: block;
    background-size: 100%;
    float: left;
}

#m2 span {
    margin-top: 14px;
    float: left;
    margin-left: 9px;
    font-family: Open Sans, sans-serif;
}

#m2 p {
    float: left;
}

#menu-icon {
    float: right;
    width: 20px;
    height: 16px;
    background-image: url(../img/menu.png);
    margin-top: 17px;
    margin-right: 19px;
    position: relative;
    z-index: 9;
}

#tesis2{
    display:none;
}

#kutum {
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
    width: 100%;
    background-position-x: center;
    background-size: cover;
}

@media only screen and (max-width: 768px), screen and (max-device-width: 768px), screen and (max-width: 768px) {
    
    #slider{margin: 30px auto 0px auto;}
#container{
	max-width:1900px;
	margin:0px auto;
}
    #tesis2{
        display:block;
        margin-top: 15px;
    }

    #m2{
        display:none;
    }
    
    #telefon{
        float:none;
        text-align: center;
        margin-top: 12px;
    }
    
    #menu{
        width: 100%;
        margin: 77px auto 0px !important;
        position: absolute !important;
    }
    .bin{
        width: 95%;
    }
    #logo{
        width: 145px;
        height: 62px;
        margin-top: 10px;
        background-size: 100%;
        position: relative;
        background-repeat: no-repeat;
    }
    #menu ul li {
        float: none;
        text-align: center;
        padding: 18px 0;
        background: #fff;
        border-top: 1px solid rgba(204, 204, 204, 0.08);
        margin-right:0;
    }
    #menu ul li a {
        color:#1c2c72 !important;
    }
    #menu ul li:hover {
        background-color: #fdfdfd;
    }
    #menu ul {
        width: 100%;
        position: absolute;
        margin-top: 50px;
        padding: 0px;
        height: 0px;
        overflow: hidden;
        display: block;
    }
    #tesis{
        display: table;
    }
    
    #footer h3{
        float:none !important;
        text-align: center;
    }
    ul.bjqs-controls{
        margin-top:-37px !important;
    }
    #tesis2 li {
        list-style: none;
        display: table;
        width: 44%;
        margin: 0 auto;
        color: black;
        float: left;
        margin-right: 20px;
    }
    .logo-alt{
        float: none !important;
        margin-left: auto;
        margin-right: auto;
    }
    .alt-iletisim {
        float: none !important;
        margin-right: auto !important;
        margin-left: auto !important;
        width: 265px;
    }   
    .alt-iletisim h3 {
        display: table;
        margin: 0 auto;
    }
    #hakkimizdaa {
        display: table;
    }
    #kardanadam {
        width: 70% !important;
        background-size: contain !important;
        height: 263px !important;
        background-repeat: no-repeat !important;
        margin: 0 auto !important;
        float: none !important;
        margin-top: 0 !important;
        background-position: center !important;
    }
    #kisin-hali {
        width: 98% !important;
        height: 315px !important;
        float: none !important;
        margin-top: 20px !important;
        background-size: contain !important;
        background-repeat: no-repeat !important;
        display: table !important;
        background-position: center !important;
    }
    .kisin {
        margin: 134px auto 0px auto !important;
        display: table !important;
    }
    #menu-mobil{
        display:table !important;
    }
	#kutu-l img{
    float: left !important;
    max-width: 10.2869% !important;
    padding: 1% !important;
    height: auto !important;
    background-color: #fff !important;
    margin: 0% 1% 2% 1% !important;
	}
	#footer{
    width: 100% !important;
    padding: 20px 0px 0px 0px !important;
	}
	#hakkimizdaa h2 {
    font-size: 12px !important;
	}
	#hakkimizdaa {
    width: 100% !important;
    padding: 0px 0px 20px 0px !important;
	}
}

#menu-mobil{
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-weight: bolder;
    color: #ffffff;
    display: none;
    line-height: 50px;
    position: absolute;
    width: 100%;
    text-align: center;
}

#kardanadam {
    background-image: url(../img/kardanmadam.png);
    width: 380px;
    height: 400px;
    margin-top: -50px;
    float: left;
}

#kisin-hali {
    background-image: url(../img/kisinhali.png);
    width: 465px;
    height: 315px;
    float: right;
    margin-top: 20px;
}

.kisin {
    margin: 155px auto 0px auto;
    display: table;
    text-decoration: none;
    color: #1c2c72;
    font-size: 20px;
    box-shadow: 0px 0px 0px 2px #1c2c72;
    padding: 14px 22px;
    border-radius: 8px;
    cursor: pointer;
}

#hakkimizdaa {
    width: 100%;
    padding: 0px 0px 80px 0px;
}

#hakkimizdaa h1 {
    width: 100%;
    padding: 10px 0px;
    font-size: 30px;
    text-align: center;
    font-weight: bolder;
}
#hakkimizdaa h2 {
    width: 100%;
    padding: 10px 0px;
    font-size: 16px;
    line-height: 31px;
    text-align: center;
    color: #999;
}


 

#hakkimizdaa ul {
    display: table;
    margin: 0 auto;
}

.hali-icon {
    width: 41px;
    height: 41px;
    display: table;
    margin: 0 auto 15px auto;
    background-image: url(../img/hali-i.png);
}

.perde-icon {
    width: 41px;
    height: 41px;
    display: table;
    margin: 0 auto 15px auto;
    background-image: url(../img/perde-i.png);
}

.kanepe-icon {
    width: 41px;
    height: 41px;
    display: table;
    margin: 0 auto 15px auto;
    background-image: url(../img/kanepe-i.png);
}

.gelinlik-icon {
    width: 41px;
    height: 41px;
    display: table;
    margin: 0 auto 15px auto;
    background-image: url(../img/gelinlik-i.png);
}

.battaniye-icon {
    width: 41px;
    height: 41px;
    display: table;
    margin: 0 auto 15px auto;
    background-image: url(../img/yorgan-i.png);
}

.kar-icon {
    width: 41px;
    height: 41px;
    display: table;
    margin: 0 auto 15px auto;
    background-image: url(../img/kar-tanesi.png);
}


.alt-iletisim {
    float: left;
    margin-right: 90px;
}

.alt-iletisim ul li {
    margin-bottom: 8px;
}

.alt-iletisim h3 {
    margin-top: 20px;
    margin-bottom: 30px;
    font-weight: 700;
}

.alt-iletisim span {
    display: table;
    font-weight: 100;
    font-size: 12px;
}

.alt-ul{
    float:left;
    margin-right: 30px;
    font-size: 17px !important;
}

.alt-iletisim ul {
    font-size: 14px;
}

.alt-ul li {
    margin-bottom: 10px !important;
}

.footer-alt {
    display: table;
    margin-bottom: 30px;
}

.logo-alt {
    display: table;
    width: 190px;
    height: 107px;
    background-image: url(../img/alt-logo.png);
    float: right;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top: 18px;
}